XKeySym.Up         Up
XKeySym.Down       Down
XKeySym.Menu       Tab
XKeySym.Menu       Insert
XKeySym.Ok         Return
XKeySym.Ok         KP_Enter
XKeySym.Back       BackSpace
XKeySym.Left       Left
XKeySym.Right      Right
XKeySym.Red        F5
XKeySym.Green      F6
XKeySym.Yellow     F7
XKeySym.Blue       F8
XKeySym.0          0
XKeySym.1          1
XKeySym.2          2
XKeySym.3          3
XKeySym.4          4
XKeySym.5          5
XKeySym.6          6
XKeySym.7          7
XKeySym.8          8
XKeySym.9          9
XKeySym.0          KP_0
XKeySym.1          KP_1
XKeySym.2          KP_2
XKeySym.3          KP_3
XKeySym.4          KP_4
XKeySym.5          KP_5
XKeySym.6          KP_6
XKeySym.7          KP_7
XKeySym.8          KP_8
XKeySym.9          KP_9
XKeySym.Info       i
XKeySym.Mute       m
XKeySym.Play       p
XKeySym.Pause      Space
XKeySym.Stop       s
XKeySym.Record     r
XKeySym.FastFwd    w
XKeySym.FastRew    e
XKeySym.Next       n
XKeySym.Prev       v
XKeySym.Channel+   Prior
XKeySym.Channel-   Next
XKeySym.Volume+    KP_Add
XKeySym.Volume-    KP_Subtract
XKeySym.Audio      a
XKeySym.Subtitles  u
XKeySym.Schedule   l
XKeySym.Channels   c
XKeySym.Timers     t
XKeySym.Recordings o
XKeySym.Setup      S
XKeySym.Commands   C
XKeySym.User1      U
XKeySym.User2      V
XKeySym.User3      W
XKeySym.User4      X
XKeySym.User5      Y
XKeySym.User6      Z
KBD.Up         00000000001B5B41
KBD.Down       00000000001B5B42
KBD.Menu       0000000000000009
KBD.Menu       000000001B5B327E
KBD.Ok         000000000000000D
KBD.Back       000000000000007F
KBD.Back       0000000000000008
KBD.Left       00000000001B5B44
KBD.Right      00000000001B5B43
KBD.Red        0000001B5B31357E
KBD.Green      0000001B5B31377E
KBD.Yellow     0000001B5B31387E
KBD.Blue       0000001B5B31397E
KBD.0          0000000000000030
KBD.1          0000000000000031
KBD.2          0000000000000032
KBD.3          0000000000000033
KBD.4          0000000000000034
KBD.5          0000000000000035
KBD.6          0000000000000036
KBD.7          0000000000000037
KBD.8          0000000000000038
KBD.9          0000000000000039
KBD.Info       0000000000000069
KBD.Play       0000000000000070
KBD.Pause      0000000000000020
KBD.Stop       0000000000000073
KBD.Record     0000000000000072
KBD.FastFwd    0000000000000066
KBD.FastRew    0000000000000077
KBD.Next       000000000000006E
KBD.Prev       0000000000000076
KBD.Power      000000000000001B
KBD.Channel+   000000001B5B357E
KBD.Channel-   000000001B5B367E
KBD.PrevChannel 000000001B5B317E
KBD.Volume+    000000000000002B
KBD.Volume-    000000000000002D
KBD.Mute       000000000000006D
KBD.Audio      0000000000000061
KBD.Subtitles  0000000000000075
KBD.Schedule   000000000000006C
KBD.Channels   0000000000000063
KBD.Timers     0000000000000074
KBD.Recordings 000000000000006F
KBD.Setup      0000000000000053
KBD.Commands   0000000000000043
KBD.User1      0000000000000055
KBD.User2      0000000000000056
KBD.User3      0000000000000057
KBD.User4      0000000000000058
KBD.User5      0000000000000059
KBD.User6      000000000000005A
LIRC.Up         KEY_UP
LIRC.Down       KEY_DOWN
LIRC.Menu       KEY_TEXT
LIRC.Ok         KEY_OK
LIRC.Back       KEY_EXIT
LIRC.Left       KEY_LEFT
LIRC.Right      KEY_RIGHT
LIRC.Red        KEY_RED
LIRC.Green      KEY_GREEN
LIRC.Yellow     KEY_YELLOW
LIRC.Blue       KEY_BLUE
LIRC.0          KEY_0
LIRC.1          KEY_1
LIRC.2          KEY_2
LIRC.3          KEY_3
LIRC.4          KEY_4
LIRC.5          KEY_5
LIRC.6          KEY_6
LIRC.7          KEY_7
LIRC.8          KEY_8
LIRC.9          KEY_9
LIRC.Info       KEY_INFO
LIRC.Play       KEY_PLAY
LIRC.Pause      KEY_PAUSE
LIRC.Stop       KEY_STOP
LIRC.Record     KEY_RECORD
LIRC.FastFwd    KEY_FASTFORWARD
LIRC.FastRew    KEY_REWIND
LIRC.Prev       KEY_PREVIOUS
LIRC.Power      KEY_POWER
LIRC.Channel+   KEY_CHANNELUP
LIRC.Channel-   KEY_CHANNELDOWN
LIRC.Volume+    KEY_VOLUMEUP
LIRC.Volume-    KEY_VOLUMEDOWN
LIRC.Mute       KEY_MUTE
LIRC.Audio      KEY_AUDIO
